#t_box {

		
		
			
	
				background-image:
    -webkit-linear-gradient(top,#FFFFFF 0%,#ffd2e5 100%);
    background-image:
    -moz-linear-gradient(top,#FFFFFF 0%,#ffd2e5 100%);
    background-image:
    -ms-linear-gradient(top,#FFFFFF 0%,#ffd2e5 100%);

    background:
    -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#ffd2e5));


	/* InternetExplorer */  
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#ffd2e5);
}
#navi_box {
	width:100%;

	min-width:900px;

	text-shadow: 0px 0px 3px rgba(255,255,255,0.5);




	
	background: -moz-linear-gradient(top, #FFF, #E4F4FC 80%, #E4F4FC 80%, #999);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.8, #E4F4FC), color-stop(0.8, #E4F4FC), to(#999));
	height: 40px;


	
	
	/* InternetExplorer */  
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D7F4FF', GradientType=0)";  


/* InternetExplorer */  
background: linear-gradient(to bottom, #FFFFFF, #D7F4FF); 


background-color:#FFFFFF;

}
.m_navi {
	margin: auto;
	width: 900px;


}

.m_navi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.m_navi li {
	float: left;
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0;
}

.m_navi a {
	text-align: center;
	display: block;
	padding: 10px 20px;
	height: 20px;
	color: #F69;
	text-decoration: none;
	font-weight: bold;



}




.m_navi a:hover {

	color: #F90;
	


}
.navi a {
	text-align: center;
	display: block;
	padding: 4px;
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
	background: -moz-linear-gradient(top, #FFF, #E4F4FC 80%, #E4F4FC 80%, #999);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.8, #E4F4FC), color-stop(0.8, #E4F4FC), to(#999));
	border-left: 1px solid #CCC;
	border-right: 1px solid #999;
	text-shadow: 0px 0px 3px rgba(255,255,255,0.5);

	
	/* InternetExplorer */  
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D7F4FF', GradientType=0)";  


/* InternetExplorer */  
background: linear-gradient(to bottom, #FFFFFF, #D7F4FF); 
}


.kojin{
	float:left;
	padding:5px;
	margin:auto;
	text-align:center;

	}
.kao{
		width:120px;
	height:150px;}
	.kao img{width:120px;
	height:150px;
	border:#F90 1px solid}
.namae{	width:120px;
	height:20px;
	text-align:center;
	padding-top:10px;
	}
.namae a{
	display: block;
	padding: 4px;
		color: #F69;
	text-decoration: none;
	
	}
	
	.tokuten li{
		
					list-style-type: decimal;
		
	padding: 4px;
			
		}
		
		
		.spec ul{
				list-style-type: none;

	margin: 0;
	color:#FFF;
	
			font-size:14px;
			text-align: center;
			font-weight:bold;
			padding:10px 10px 10px 25px;
			position: relative;
			width:100px;
			height:15px;
			background-color:#F36;
			margin-bottom:5px;
			letter-spacing: 10px;
		
			}
		.spec li{
	font-weight: normal;
	color: #000;
	text-align: left;
	width: 250px;
	height: auto;
	background-color: #FFE8FB;
	position: absolute;
	left: 135px;
	padding: 10px;
	top: -2px;
	letter-spacing: 0px;
			}
			
			.siri_botan{
				 width:150px;
				  height:20px;
				  
				    padding:10px 0;
					 text-align:center;
					  font-size:16px;
					   font-weight:bold;
					    margin-top:0px;
			

	border-left: 1px solid #CCC;
	border-right: 1px solid #999;
	text-shadow: 0px 0px 3px rgba(255,255,255,0.5);


	background: -moz-linear-gradient(top, #BFD9E5, #3D95B7 50%, #0080B3 50%, #0099CC);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5, #3D95B7), color-stop(0.5, #0080B3), to(#0099CC));
	
		/* InternetExplorer */  
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffBFD9E5', endColorstr='#ff0099CC');
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #00B8CC;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), inset 0px 0px 3px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), inset 0px 0px 3px rgba(255,255,255,0.5);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
				
				}
				
				.siri_botan a {

	color: #F69;
	text-decoration: none;

	


}

.siri_botan a:hover {

	color: #F90;
	


}


.kensho{
				list-style-type: none;
				color:#FFF;
					display: block;
					margin:10px 0 -10px 0;


	
			text-align: center;
			font-weight:bold;
			padding:5px;

			width:120px;
			height:15px;
			background-color:#bc043b;

			letter-spacing: 5px;
			
		
			}
			
.dai{
	clear:both;
		font-size:14px;
		color:#e4007f;
		font-weight:bold;
		

		width:180px;
		margin-bottom:2px;
			text-align:right;
	padding:3px;

	float:left;
	}
.naiyo{
		font-size:13px;
		margin-bottom:5px;
		float:left;
			padding:3px;
			width:300px;
	}
.namae_pr{
	font-size:20px;
	font-weight:bold;
	color:#e4007f;
	line-height:24px;
	width:130px;


	padding:3px;
	margin-top:20px;
	}
	
.kana{
	font-size:18px;
	color:#e4007f;
	margin-bottom:5px;
		padding:5px;
	
	}

#story{
	background-color:#FFF;			/*背景を白色に*/
	color:#000;						/*文字色を黒色に*/
	margin:0 auto;					/*外側の余白を上は０に、横は自動調整*/
	padding:0;						/*内側の余白は０*/
	border:solid 0px #000;			/*外枠に色付け。左から一本線で1pxで黒色の線*/
	width:800px;					/*全体の幅を800pxに*/
	height:500px;
}

#story_text{
	float:left;						/*指定した要素を左に寄せる。後に続く内容はその右側に回り込む*/
	margin:0;						/*外側の余白は０*/
	padding:0px;					/*内側の余白は１０*/
	width:360px;					/*全体の幅を179pxに*/
	height:480px;	
}

#story_img{
	margin:0 0 0 400px;				/*外側　上右下は余白０　左は２００ｐｘ*/
	padding:0px;					/*内側の余白は１０*/
	width:400px;					/*全体の幅を580pxに*/
	height:480px;	
}

#story_end{
	text-align:center;
}

#feature{
	background-color:#FFF;			/*背景を白色に*/
	color:#000;						/*文字色を黒色に*/
	margin:0 auto;					/*外側の余白を上は０に、横は自動調整*/
	padding:0;						/*内側の余白は０*/
	border:solid 0px #000;			/*外枠に色付け。左から一本線で1pxで黒色の線*/
	width:800px;					/*全体の幅を800pxに*/
	height:500px;
}

#feature_text{
	float:left;						/*指定した要素を左に寄せる。後に続く内容はその右側に回り込む*/
	margin:0;						/*外側の余白は０*/
	padding:0px;					/*内側の余白は１０*/
	width:360px;					/*全体の幅を179pxに*/
	height:480px;	
}

#feature_img{
	margin:0 0 0 410px;				/*外側　上右下は余白０　左は２００ｐｘ*/
	padding:0px;					/*内側の余白は１０*/
	width:390px;					/*全体の幅を580pxに*/
	height:480px;	
}

#feature_end{
	text-align:center;
}

#movie{
	background-color:#FFF;			/*背景を白色に*/
	color:#000;						/*文字色を黒色に*/
	margin:0 auto;					/*外側の余白を上は０に、横は自動調整*/
	padding:0;						/*内側の余白は０*/
	border:solid 0px #000;			/*外枠に色付け。左から一本線で1pxで黒色の線*/
	width:800px;					/*全体の幅を800pxに*/
	height:1240px;
}

#movie_text{
	float:left;						/*指定した要素を左に寄せる。後に続く内容はその右側に回り込む*/
	margin:0;						/*外側の余白は０*/
	padding:0px;					/*内側の余白は１０*/
	width:400px;					/*全体の幅を179pxに*/
	height:240px;	
}

#movie_img{
	margin:0 0 0 400px;				/*外側　上右下は余白０　左は２００ｐｘ*/
	padding:0px;					/*内側の余白は１０*/
	width:400px;					/*全体の幅を580pxに*/
	height:240px;	
}

#movie_end{
	text-align:center;
}


#play_story{
	background-color:#FFF;			/*背景を白色に*/
	color:#000;						/*文字色を黒色に*/
	margin:0 auto;					/*外側の余白を上は０に、横は自動調整*/
	padding:0;						/*内側の余白は０*/
	border:solid 0px #000;			/*外枠に色付け。左から一本線で1pxで黒色の線*/
	width:800px;					/*全体の幅を800pxに*/
	height:728px;
}

#play_story_text{
	float:left;						/*指定した要素を左に寄せる。後に続く内容はその右側に回り込む*/
	margin:0;						/*外側の余白は０*/
	padding:0px;					/*内側の余白は１０*/
	width:402px;					/*全体の幅を179pxに*/
	height:484px;	
}

#play_story_img{
	margin:0 0 0 400px;				/*外側　上右下は余白０　左は２００ｐｘ*/
	padding:0px;					/*内側の余白は１０*/
	width:400px;					/*全体の幅を580pxに*/
	height:484px;	
}
